
/*SF Navigation Fix*/
.sf-menu li li a {width: 170px !important; padding: 10px 22px !important;}
.sf-menu ul.sub-menu {width: auto !important;}
.sf-menu ul.sub-menu ul.sub-menu {left: 214px !important;}



/*-------START OF BLUE-------*/
body {
	color:#555555;
	background-color:#bebdbd;
	background-image: url(http://chambermaster.blob.core.windows.net/images/backgrounds/BG-50.png);
	background-repeat: no-repeat;
        background-size: cover;
}
nav, .sf-menu ul {
	background:#D55225;
}
a, #sidebar a:hover {
	color:#D55225;
}

.button, .small-button, body input#submit, .wpcf7 input.wpcf7-submit, #contactform input.small-button {
	background-color: #f28c4b;
}
#back-bar {
	width:100%;
	height:370px;
	background-image: url(http://chambermaster.blob.core.windows.net/images/backgrounds/BG-7R.png);
	background-repeat: repeat;
	position: fixed;
	background-color: #4a93c4;
	z-index: -1;
	margin-top:-50px;
        display:none;
}
#cm-icons div a img {
background-color:#f28c4b;
}
.theIcons2 .iconOnly2 {
   background-color: #D55225;
}
.textOnly2 h3 {
   color:#444;
}
.mn-widget-searchbox-form {
background: #f3f9fc;
border: 1px solid #cce3f2;
}
.mn-widget-searchbox-searchbtn {
background: url(https://chambermaster.blob.core.windows.net/userfiles/UserFiles/chambers/185/CMS/convert/www.chesterfieldchamber.com/files/497.png) -7px -9px no-repeat;
border-left: 1px solid #cce3f2;
width: 35px;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
color:#4a93c4;
}
.theIcons2 {
background-color: #FCEBE1;
moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
min-height: 2px;
}
#content_id_289 a {
background-color:purple;
padding: 8px 18px 8px 18px;
moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
color:#fff;
}

#content_id_289 a:hover {
background-color:#777;
}

/*-------END OF BLUE-------*/



a:hover {
	color:#3d3d3d;
}
h2.heading-color-default{
  background-color: #393939;
  color: #fff;
}
h2.heading-color-red{
	background-color:#7f071f;
  color: #fff;
}
h2.heading-color-blue{
	background-color:#0071bc;
  color: #fff;
}
h2.heading-color-green{
	background-color:#4C753F;
  color: #fff;
}
h2.heading-color-purple{
	background-color:#67308f;
  color: #fff;
}
h2.heading-color-orange{
	background-color:#f7931e;
  color: #fff;
}
h2.heading-color-yellow {
	background-color:#f4d011;
  color: #fff;
}
h1, h3, h4, h5, h6 {
	color:#444444;
}
footer { 
	background-color:#393939;
	color:#bdbdbd;
}
footer h2, footer h3, footer h4, footer h5, footer h6 {
	color:#fff;
}
footer a {
	color:#ebebeb;
}
footer a:hover, footer #copyright a:hover {
	color:#fff;
}
footer #copyright {
	color:#777777;
}
footer #copyright a {
	color:#bbbbbb;
}
header ul.sub-navigation li:first-child {
border-right: 1px solid #b1b1b1;
}
nav, header ul.sub-navigation, h1, h2, h3, h4, h5, h6, .sub-navigation-child select {
	font-family: 'Open Sans', sans-serif;
}
.photos img {
margin:0px;
}
.slider-content { background: #393939;}
.slider-content p {white-space:pre-wrap;}

/* BEGIN SM LINKS CSS */

#sociallinks a img {
  opacity:0.7;
filter:alpha(opacity=90); /* For IE8 and earlier */
}

#sociallinks a img:hover {
 opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

/* END SM LINKS CSS */

/* BEGIN CM LINKS CSS */

#cm-icons {
     height:115px;
}

#cm-icons div {
     float:left;
     text-align:center;
     width:18%; 
     margin:1%;
}

#cm-icons div a {
     text-decoration:none;
}
@media only screen and (max-width: 801px){#cm-icons div a{font-size: 12px;}}

#cm-icons div a img {
  opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
-moz-border-radius: 11px;
-webkit-border-radius: 11px;
border-radius: 11px;
}

#cm-icons div a img:hover {
opacity:0.7;
filter:alpha(opacity=70); /* For IE8 and earlier */
 
}

/* END CM LINKS CSS */


/* BEGIN CATEGORY LINKS CSS */

#cat-icons {
     height:115px;
}

#cat-icons div {
     float:left;
     text-align:center;
     width:20%;
}

#cat-icons div a {
     text-decoration:none;
}
@media only screen and (max-width: 801px){#cat-icons div a{font-size: 12px;}}

#cat-icons div a img {
margin-bottom:5px;
 opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */
text-align:center;
margin-left:auto;
margin-right:auto;
float:none;
}

#cat-icons div a img:hover {
 opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}
/* END CATEGORY LINKS CSS */
footer .photos a {display:block; float:left; background:transparent; margin:0 14px 14px 0; padding:0px; background:none;}
footer .photos img {border:4px solid #6f6f6f; margin:0; -khtml-opacity: 1; opacity: 1; filter:alpha(opacity=100); -moz-opacity: 1;  -webkit-transition: opacity 300ms ease-in-out; -moz-transition: opacity 300ms ease-in-out; -o-transition: opacity 300ms ease-in-out; -ms-transition: opacity 300ms ease-in-out;	transition: opacity 300ms ease-in-out;}
footer .photos img:hover { border:4px solid #b1b1b1;-khtml-opacity: 1; opacity: 1; filter:alpha(opacity=100); -moz-opacity: 1;}

@media only screen and (min-width: 250px) and (max-width: 801px){
	header ul.sub-navigation li:first-child {
padding-right:10px;
}
}

/* -----sponsor marquee styles -----*/
.mn-ad-image {margin-right:20px;float:left;}
.mn-ads-loaded {width:100%;overflow:hidden;padding:10px;border:1px solid #ccc;border-radius:4px;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
/*-------------------------------*/


 iframe.twitter-timeline-rendered {width:100%!important;min-width:100px!important}



/* 
Make the Facebook Like box responsive (fluid width)
https://developers.facebook.com/docs/reference/plugins/like-box/ 
*/

/* 
This element holds injected scripts inside iframes that in 
some cases may stretch layouts. So, we're just hiding it. 
*/

#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}


.bx-wrapper .bx-pager {
bottom: -50px !important;
}
/* Front end */
.blog_viewPostTitle {
	color: #049BE4;
        font-family: Trebuchet MS,Tahoma,Arial;
	padding: 4px;
	margin-bottom: 6px;
}

.blog_viewPostTitle a,
.blog_viewPostTitle a:HOVER,
.blog_viewPostTitle a:VISITED {
        font-family: Trebuchet MS,Tahoma,Arial;
	font-size: 16px;
	font-weight: bold;

}

#blog_rightMenu {
	float: right;
	width: 20%;
	margin-left: 12px;
}

.blog_rightMenuHeading {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 12px;
	padding: 4px;
	background: #f0f0ee;
}

.blog_rightMenuMargin {
	margin: 0px 4px 8px 4px;
	padding: 3px;
}

.blog_rightMenuContainer {
	border: 1px solid silver;
	margin-bottom: 12px;
}

#blog_leftData {
	float: left;
	width: 75%;
}

.blog_mostPopularLink,
.blog_mostPopularLink:HOVER,
.blog_mostPopularLink:VISITED,
.blog_mostRecentLink,
.blog_mostRecentLink:HOVER,
.blog_mostRecentLink:VISITED {
	display: block;
	margin: 0px 4px 6px 4px;
	color: #0000ff;
}

.leBlog_formRow {
	margin-bottom: 8px;
}

#leBlog_comment_field {
	width: 100%;
	height: 150px;
}

#leBlog_email_field {
	width: 250px;
}

#leBlog_submitCommentButton {
	margin-top: 6px;
	margin-bottom: 6px;
}
/* End Front End */




#blog_branding {
	font-family: Arial,Helvetica,Geneva,sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #023971;
        margin-bottom: 24px;
}

#blog_branding span {
	font-weight: bold;
	font-size: 20px;
}

#blog_postCount {
	float: right;
	font-weight: bold;
	margin-right: 34px;
	margin-bottom: 24px;
}

#blog_postCount span {
	font-size: 20px;
}

#blog_mainContent {}

#blog_leftMenu {
	float: left;
	width: 30%;
	margin-right: 12px;
}

.blog_leftMenuHeading {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 12px;
}

.blog_leftMenuMargin {
	margin: 0px 4px 8px 4px;
	padding: 3px;
}

#blog_newBlog,
#blog_newBlog:HOVER,
#blog_newBlog:VISITED {
	display: inline-block;
	margin: 0px 4px 12px 4px;
	color: #0000ff;
	font-size: 12px;
	text-decoration: underline;
}

.blog_pictureItem { float: left; }

#blog_branding img,
.blog_pictureItem img {
	border: none;
	float: left;
	margin-right: 4px;
}

.blog_pictureItemText {
        font-size: 12px;
	position: relative;
	top: 0px;
	padding-left: 54px;
	word-wrap: break-word;
        color: gray;
}

#blog_rightData {
	float: left;
	width: 66%;
}

#blog_commentsHeader,
.blog_commentsHeader {
	border: 1px solid silver;
	background: #f0f0ee;
	padding: 2px 4px;
	font-weight; bold;
	font-size: 14px;
	margin-bottom: 12px;
}

.blog_postSummary,
.blog_commentSummary {
	clear: both;
	margin-bottom: 24px;
	padding: 6px;
}

.blog_commentSummary {
	border: 1px solid silver;
}


.blog_rightMenuHeading a,
.blog_rightMenuHeading a:HOVER,
.blog_rightMenuHeading a:VISITED,
.blog_leftMenuHeading a,
.blog_leftMenuHeading a:HOVER,
.blog_leftMenuHeading a:VISITED,
.blog_postSummary a,
.blog_postSummary a:HOVER,
.blog_postSummary a:VISITED {

	text-decoration: underline;
}

.blog_viewPostTitle a,
.blog_viewPostTitle a:HOVER,
.blog_viewPostTitle a:VISITED {
	text-decoration: none;
}

.blog_postTitle {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 6px;
}

.blog_postSummaryActions,
.blog_commentSummaryActions {
	float: right;
}

.blog_postSummaryActions a,
.blog_commentSummaryActions a {
	margin-left: 6px;
}

.blog_postSummaryText,
.blog_commentSummaryText {
	margin-top: 4px;
}

.blog_commentSummaryText {
	margin-top: 8px;
	padding-top: 8px;
	border-top: 1px inset silver;
}

.blog_postReadMore a {}

/* Edit Create Post */
#blog_postPageHeader {
	font-weight: bold;
	font-size: 24px;
	margin-left: 12px;
	margin-bottom: 24px;
	padding-left: 30%;
}

.blog_formElement {
	margin-bottom: 12px;
}

.blog_formElement label {
	margin-bottom: 6px;
	display: inline-block;
	font-size: 14px;
}

.blog_formElement input {
	width: 100%;
}

#blog_postOptionInfo {
	background: #f0f0ee;
	padding-top: 12px;
	padding-bottom: 1px;
}
.blog_postOptionElement {
	padding-bottom: 12px;
	margin-bottom: 12px;
	margin-left: 8px;
	margin-right: 8px;
	border-bottom: 1px inset #a8a8a8;
}

.blog_postPublishElement {
	padding-bottom: 18px;
	margin-bottom: 18px;
	margin-left: 8px;
	margin-right: 8px;
	border-bottom: 1px inset #a8a8a8;
}

.blog_postPublishElement select,
.blog_postPublishElement input {
	width: 100%;
}

.blog_formElement input,
.blog_postPublishElement input {
	padding-top: 2px;
	padding-bottom: 2px;
}

#blog_publishDateDate {
	margin-bottom: 8px;
}

#blog_postPublishInfo {
	background: #f0f0ee;
	padding-top: 12px;
	padding-bottom: 1px;
}

#blog_postSubmitButton,
#blog_postCancelButton {
	width: 150px;
	background: #f0f0ee;
	padding: 8px 0px;
	text-align: center;
	text-decoration: none;
}

#blog_postSubmitButton:HOVER ,
#blog_postCancelButton:HOVER {
	background: #c2daf0;
}

#blog_postSubmitButton {
	float: right;
}

#blog_postCancelButton {
	float: left;
}

.blog_postRevision {
	font-weight: normal;
	font-size: 10px;
}
/* End Edit Create Post */

/* Status Elements */
.blog_blogInactive {
	background: #A8A8A8;
}

.blog_postInactive {
	color: #A8A8A8;
}
/* End Status Elements */



/* Page Navigation */
#blog_pageNavigation {
	margin: 0px 0px 12px 0px;
	color: #0000ff;
}

#blog_pageNavigation a,
#blog_pageNavigation a:HOVER,
#blog_pageNavigation a:VISITED {
	color: #0000ff;
	text-decoration: underline;
}

#blog_nextLink,
#blog_prevLink {
	display: inline-block;
	width: 30px;
	text-align: center;
}

.blog_pageLink {
	display: inline-block;
	padding: 0px 1px;
	text-align: center;
}
/* End Page Navigation */

/* Form Display */
#blog_updateBlogButton,
#blog_updateBlogButton:HOVER,
#blog_updateBlogButton:VISITED {
	float: right;
	color: #0000ff;
}
/* End Form Display */

.blog_clear {
	clear: both;
}

.blog_floatRight {
	float: right;
}
mn-memberapp-memopts{
display: none;
}


@charset "utf-8";
#mn-content #mn-maps #mn-maps-index .mn-actions ul li.mn-button a {
display: block;
}

.mn-mediaslider-viewer object {
height: 100%;
}

#mn-content .mn-info-pubinfo {
width: 85%;
}
#mn-content .mn-info-pubopts {
width: 25%;
}

#mn-content .mn-banner .mn-ad-image img {
	float: none;
}
 #mn-content .mn-info-pubinfo, #mn-content .mn-info-pubopts
#mn-content .mn-actions li {
	display: block;
	float: left;
	max-width: 50%;
	margin-right: 10px;
}

#mn-content .mn-action-submit input, #mn-content .mn-action-print a {
	margin: 0 !important;
	line-height: 18px;
	height: 28px;
}

#mn-content #mn-directory-list #mn-directory-searchfilters * {
    max-width: 100%;
    float: none;
}
#mn-content #mn-directory-list #mn-directory-searchfilters .mn-form-row {
    width: auto;
    max-width: 100%;
    float: none;
    margin: 10px auto;
}
#mn-content .mn-form-row {
	margin-right: 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#mn-content form, #mn-content form * {
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#mn-content #mn-memberapp-empcount label, #mn-content #mn-memberapp-keywords label {
	float: none;
	width: 44%;
	margin-right: 6%;
}


@media only screen and (max-width: 959px){
	#mn-content .mn-banner .mn-ad, #mn-content .mn-banner .mn-ad a {
		position: relative;
		height: 100%;
		width: 100%;
		max-width: 100%;
	}

	#mn-content .mn-banner .mn-ad img {
		width: auto !important;
		height: auto !important;
		max-width: 100%;
		max-height: 100%;
		margin: 0 auto !important;
	}
	
	#mn-content #mn-member-highlights, #mn-content #mn-member-photogallery, #mn-content #mn-member-videogallery {
		width: 95%;
	}
}


/* #Tablet (Portrait) */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px){

	#mn-content .mn-form-toggler span.mn-section-head-text {
		background-color:#ffffff;
	}
	
	#mn-content .mn-member-cats {
		font-size: 90%;
	}
	
	#mn-content #mn-member-highlights, #mn-content #mn-member-photogallery, #mn-content #mn-member-videogallery {
		width: 95%;
	}
	
	#mn-content .mn-tabs li a {
		font-size: 90%;
		padding: 0 10px;
	}
	
	#mn-content span.mn-form-dateadvance {
		display: block;
	}
	
	
	/*start fixes for member app*/
	#mn-content .mn-form-row {
        width: 100%;
        box-sizing: border-box;
    }
    #mn-content form, #mn-content form * {
        box-sizing: border-box;
    }
	/*end fixes for member app*/
	
	#mn-content .mn-info-pubinfo, #mn-content .mn-info-pubopts {
        width: 100%;
    }
    /*start fixes for contact us city, state, zip*/
    #mn-content #mn-contact-contactus #mn-contact-city input {
        width: 70%;
    }
    #mn-content #mn-contact-contactus #mn-contact-state input, #mn-content #mn-contact-contactus #mn-contact-zip input {
        width: 70%;
    }
}

/*  #Mobile (Portrait) */
/* Note: Design for a width of 320px */
 @media only screen and (min-width: 160px) and (max-width: 479px) {
	/*MemberPage*/
	#mn-content #mn-member-about-teaser,
	#mn-content #mn-memberinfo-block-hours
	#mn-content #mn-member-tab-content-container,
	#mn-content .mn-member-sidebar { float: none; width: 100%; margin-bottom: 20px; padding: 0; }
	
	#mn-content #mn-member-tab-content-container {
		width: 100%;
		margin-top: 10px;
	}
	
	#mn-content .mn-tabs li a {
		border: 1px solid #ccc;
		padding: 0 2px 0 5px !important;
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	}
	
	#mn-content .mn-tabs li:first-child a.mn-active {
		border-left-width: 1px !important;
	}
	
	#mn-content #mn-member-tab-content-container #mn-member-tabnav ul.mn-tabs li a.mn-active {
		border-bottom: 1px solid #ccc;
		border-left: 1px solid #ccc;
		position: inherit;
		top: 0;
		padding-top: 0;
		border-left-width: 2px;
		font-weight: bold;
		background: #eeeeee; /* Old browsers */
		background: -moz-linear-gradient(top,  #eeeeee 0%, #eeeeee 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #eeeeee 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #eeeeee 0%,#eeeeee 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #eeeeee 0%,#eeeeee 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #eeeeee 0%,#eeeeee 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	}
	
	#mn-content .mn-member-cats li {
		display: inline-block;
		border-left: none;
	}
	/*End MemberPage*/
	
	#mn-content .mn-info-pubinfo, #mn-content .mn-info-pubopts { width: 100%; }
	
 	#mn-content .mn-banner-standard > * {max-width:615px;width:100%}
	#mn-content .mn-banner-premier > * +{max-width:615px;width:100%}
 	#mn-content .mn-banner .mn-ad-image img {width:100%}
	#mn-content .mn-banner > * {overflow:visible}

	#mni-ads-1378991894963 .mn-ad-image img {
		width: 300px;
		float:left;
	}

   	#mn-content .mn-banner .mn-ad, #mn-content .mn-banner .mn-ad a {
		height: 100%;
		left: -45px;
		overflow: visible;
		position: absolute;
		top: 0;
		width: 100%;
	}
	#mn-content .mn-banner {
		height: 60px;
		margin: auto;
		overflow: visible !important;
		position: relative;
		width: 480px;
	}	

  	#mn-content #mn-alphanumeric a {
        	font-size: 105%;
        	font-weight: bold;       
    	}	

	#mn-content .mn-dealsbuttons {
		clear: both;
		float: none;
		margin-top: 40px;
       		display:none;
	}
	
	#mn-content .mn-dealsbuttons .mn-hotdealsbtn a,
	#mn-content .mn-dealsbuttons .mn-m2m a,
	#mn-content .mn-dealsbuttons .mn-market a {
		float: none;
		margin-top: 15px;
		padding-left: 20px;
	}
	
	#mn-content #mn-directory-list #mn-search-keyword input.mn-form-text {
		font-size: 120%;
		line-height: 140%;
		margin-top: 10px;
		padding: 5px;
		width: 270px;
	}
	#mn-content .mn-form-row, .mn-reset .mn-form-row {
		width: 75%;
	}
	
	#mn-content .mn-subcats a {
		display: block;
	}
	
	#mn-content .mn-subcats li {
		background-color: #efefef;
		float: left;
		list-style: none outside none;
		margin: 5px 0;
		padding: 5px;
		width: 100%;
	}
	
	#mn-content .mn-subcats li.mn-subcats-more a {
		border: 1px solid;
		border-radius: 10px;
		padding: 3px;
		display: inline-block;
		margin-top: 10px;
	}
	
	#mn-content .mn-banner .mn-ad-image img {
		max-width: 320px;
	}
	
	#mn-content .mn-form-toggler .mn-section-head-text {
		width: 100% !important;
	}
	
	#mn-content .mn-filter-section .mn-form-field select {
		width: 300px;
	}
	
	#mn-content .mn-filter-section .mn-form-field input {
		width: 290px;
	}
	
	/*Full Content Width on Details Page*/
	#mn-content .mn-listing-main {
		float: none;
		width: 100%;
	}
	
	#mn-content .mn-listing-side {
		float: left;
		width: 100%;
	}
	/* End Full Content Width on Details Page*/
	
	#mn-content .mn-member-cats {
		font-size: 85%;
	}
	
	#mn-content .mn-tabs li {
		float: none;
	}
	
	#mn-content .mn-tabs li a {
		font-size: 90%;
		padding: 0 2px;
	}
	
	#mn-content .mn-member-sidebar {
		font-size: 75%;
	}
	
	#mn-content .mn-member-logo img {
		width: 100px;
	}
	
	#mn-content span.mn-form-dateadvance {
		display: block;
	}
	
	#mn-content .mn-listing-sidebar {
		float: none;
		width: 100%;
	}
	
	#mn-content .mn-event-content li.mn-action-submit  {
		float: none;
		margin: 5px;
	}
	
	#mn-content #mn-contact-contactus .mn-form-field input.mn-form-text,
	#mn-content #mn-contact-comments textarea {
		width: 100%;
	}
	
	#mn-content .mn-info-pub {
		float: left;
		margin: 5px 0;
		width: 100%;
		background-color: #EFEFEF;
		padding: 5px;
	}

	#mn-content .mn-info-pubinfo {
		width:100%;
	}

	#mn-content .mn-form-checkcombo {
		margin-top:15px;
	}

	#mn-content .mn-listingcontent-innercontainer {
		padding:15px;
	}

	#mn-content a.mn-read-more {
		font-size: 120%;
	}
	
	#mn-content .mn-section {
		margin-top:20px;
	}

	#mn-content .mn-form-toggler, .mn-reset .mn-form-toggler, #mn-content .mn-form-reqnote, .mn-reset .mn-form-reqnote, #mn-content .mn-form-title, .mn-reset .mn-form-title, #mn-content .mn-form-note, .mn-reset .mn-form-note {
		margin: 25px 0;
	}

	#mn-cal-actions span {
		padding:10px;
	}

	#mn-content .mn-form-toggler span.mn-section-head-text {
		font-size: 100%;
		line-height: normal;
		background-color: #EFEFEF;
		width: 50%;
		padding: 5px;
	}

	#mn-content span.mn-form-dateadvance {
		top:10px;
	}

	#mn-content .mn-form-row, .mn-reset .mn-form-row {
		margin: 10px 0;
		width: 100%;
	}
	
	#mn-content .mn-form-text, .mn-reset .mn-form-text, #mn-content .mn-form-dropdown, .mn-reset .mn-form-dropdown {
		width:250px;
	}
	
	/*member app*/
	#mn-content #mn-memberapp-signup .mn-form-row
	{
		width: 100% !important;
	}
	
	#mn-content #mn-memberapp-empcount label, 
	#mn-content #mn-memberapp-keywords label {
		float: left;
	}
	
	#mn-content .mn-cal-grid {
		width: 99%;
		margin-left: 1px;
	}
	
	#mn-content .mn-cal-day ul {
		display:none;
	}
	#mn-content .mn-cal-days {
		font-size:130%; 
		padding:7px 5px;
	}
	#mn-content .mn-cal-days a {
		text-decoration:blink; /* or some people prefer ???text-decoration:underline;??? idk whatever you think... */ 
	}
	#mn-content .mn-cal-rows {
		min-height:30px;
		height:30px;
	}
	#mn-content .mn-subcats-wsubs .mn-subcats-overflow {
		display: none;
    }
	#mn-content .mn-subcats {
		display: none;
	}
	#mni-ads-1378991894963 {
		width:100%;
}
 
/* #Mobile (Landscape) */
/* Note: Design for a width of 480px, this is listed last so it can override the 300px width above. */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	#mn-content .mn-banner-standard > * {max-width:615px;width:100%}
	#mn-content .mn-banner-premier > * +{max-width:615px;width:100%}
	#mn-content .mn-banner .mn-ad-image img {width:100%}

	#mn-content .mn-banner {
		height: 60px;
		margin: auto;
		overflow: visible;
		position: relative;
		width: 480px;
	}
	#mn-content .mn-subcats-wsubs .mn-subcats-overflow {
		display:none;
	}
	#mn-content .mn-subcats-wsubs li li a {
	}
	#mn-content .mn-subcats li li a {
		text-decoration:underline;
	}
	#mn-content .mn-form-row, .mn-reset .mn-form-row {
		width: 75%;
	}
	#mn-content .mn-dealsbuttons .mn-hotdealsbtn a,
	#mn-content .mn-dealsbuttons .mn-m2m a,
	#mn-content .mn-dealsbuttons .mn-market a {
		float: left;
	}

   #mn-content #mn-alphanumeric a {
		font-size: 115%;
		font-weight: bold;   
   	}

	#mn-content .mn-subcats li {
		background-color: #efefef;
		float: left;
		list-style: none outside none;
		margin: 5px;
		padding: 5px;
		width: 45%;
        min-height:140px;
	}
	
	#mn-content .mn-subcats a {
		display: block;
		font-weight: bold;
		margin-left: 10px;
		min-height: 25px;
		padding: 25px 10px 10px 5px;
		text-align: center;
		vertical-align: top;
	}
	
	#mn-content .mn-banner .mn-ad-image img {
		width: 400px;
		margin-left: -65px;
	}
	
	#mn-content .mn-tabs li {
		font-size: 90%;
	}
	
	#mn-content .mn-tabs li a {
		font-size: 90%;
		padding: 0 5px;
	}

	#mn-content .mn-info-pub {
		float: left;
		margin: 5px 0;
		width: 100%;
		background-color: #EFEFEF;
		padding: 5px;
	}

	#mn-content .mn-info-pubinfo {
		width:100%;
	}

	#mn-content .mn-form-checkcombo {
		margin-top:15px;
	}

	#mn-content .mn-listingcontent-innercontainer {
		padding:15px;
	}

	#mn-content a.mn-read-more {
		font-size: 120%;
	}

	#mn-content .mn-section {
		margin-top:20px;
	}

	#mn-content .mn-form-toggler, .mn-reset .mn-form-toggler, #mn-content .mn-form-reqnote, .mn-reset .mn-form-reqnote, #mn-content .mn-form-title, .mn-reset .mn-form-title, #mn-content .mn-form-note, .mn-reset .mn-form-note {
		margin: 25px 0;
	}
	
	#mn-content .mn-listing-infobasic {
		width: 100%;
	}
	
	#mn-content .mn-listing-sidebar {
		width: 100%;
	}
	
	#mn-cal-actions span {
		padding:10px;
	}

	#mn-content .mn-form-toggler span.mn-section-head-text {
		font-size: 100%;
		line-height: normal;
		background-color: #EFEFEF;
		width: 50%;
		padding: 5px;
	}

	#mn-content span.mn-form-dateadvance {
		top:10px;
	}
	
	/*member app*/
	#mn-content #mn-memberapp-signup .mn-form-row
	{
		width: 100% !important;
	}
	
	#mn-content #mn-memberapp-empcount label, 
	#mn-content #mn-memberapp-keywords label {
		float: left;
	}
	
	#mn-content .mn-cal-grid {
		width: 99%;
		margin-left: 1px;
	}
	#mn-content .mn-cal-day ul {
		display:none;
	}
	#mn-content .mn-cal-days {
		font-size:130%; 
		padding:7px 5px;
	}
	#mn-content .mn-cal-days a {
		text-decoration:blink; /* or some people prefer ???text-decoration:underline;??? idk whatever you think... */ 
	}
	#mn-content .mn-cal-rows {
		min-height:30px;
		height:30px;
	}
	#mn-content .mn-subcats {
		display: none;
	}
    /*start fixes for contact us city, state, zip*/
    #mn-content #mn-contact-contactus #mn-contact-city input {
        width: 70%;
    }
    #mn-content #mn-contact-contactus #mn-contact-state input, #mn-content #mn-contact-contactus #mn-contact-zip input {
        width: 70%;
    }

}
/*override for image display for media tab on member page*/ 
#mn-content.mn-content #mn-member-media .mn-mediaslider-center img { float: none; }




/* #5625254 */
#mn-content .mn-info-pubinfo, #mn-content .mn-info-pubopts { max-width: none; width: 100%; }
#mn-content .mn-info-pubinfo { margin-bottom: 6px; }
#mn-content .mn-info-pubicon { margin: 0 0 6px 6px; }
#mn-content .mn-info-pubopts .mn-form-checkcombo label { width: auto; float: none; display: inline-block; zoom: 1; *display: inline; }
@media only screen and (max-width: 767px) and (min-width: 480px) {
	#mn-content .mn-form-row, .mn-reset .mn-form-row { width: 100%; }
}

/* #5625256 */
#mn-content .mn-banner .mn-ad-image img { max-width: 100%; }
#mn-content .mn-banner { max-width: 100%; }
#mn-content .mn-banner .mn-ad, #mn-content .mn-banner .mn-ad a { position: relative; left: auto; }

/* #5861189 */
#mn-banner { max-width: 100% !important; height: auto !important; }

/* h2 fix */
#mn-content .mn-section-head h2{
  padding: 0;
}
